AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 588202
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5882':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1626320664132663842/9B2F50595A754585A4DF12D6D48DC2561DC0E2C9/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"07008\",\n  \"type\": \"Event\",\n  \"class\": \"Neutral\"\
  ,\n  \"cost\": 0,\n  \"traits\": \"Insight.\",\n  \"wildIcons\": 3,\n  \"cycle\"\
  : \"The Innsmouth Conspiracy\"\n}"
GUID: c5d8a9
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Obscure Studies
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 9.08
  posY: 3.73
  posZ: -16.71
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
